Bug 221430 - www/rubygem-gollum-lib: Update to 4.2.7
Summary: www/rubygem-gollum-lib: Update to 4.2.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: easy
Depends on: 221429
Blocks: 221431
  Show dependency treegraph
 
Reported: 2017-08-12 09:28 UTC by Sir l33tname
Modified: 2017-10-15 00:40 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
update from 4.2.5 to 4.2.7 (2.37 KB, patch)
2017-08-12 09:28 UTC, Sir l33tname
koobs: maintainer-approval+
Details | Diff
Poudriere testport output (24.04 KB, text/x-log)
2017-08-12 09:29 UTC, Sir l33tname
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sir l33tname 2017-08-12 09:28:53 UTC
Created attachment 185307 [details]
update from 4.2.5 to 4.2.7
Comment 1 Sir l33tname 2017-08-12 09:29:16 UTC
Created attachment 185308 [details]
Poudriere testport output
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2017-10-14 02:37:04 UTC
Comment on attachment 185307 [details]
update from 4.2.5 to 4.2.7

Approved by: portmgr (maintainer timeout, 2+ months)
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2017-10-14 02:37:44 UTC
Open to take/commit
Comment 4 commit-hook freebsd_committer 2017-10-15 00:40:47 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Oct 15 00:38:34 UTC 2017
New revision: 452120
URL: https://svnweb.freebsd.org/changeset/ports/452120

Log:
  Update to 4.2.7

  - While I'm here, update RUN_DEPENDS

  Changes:	https://github.com/gollum/gollum-lib/blob/master/HISTORY.md
  		https://github.com/gollum/gollum-lib/commits/master
  PR:		221430
  Submitted by:	Sir l33tname <sirl33tname@gmail.com>

Changes:
  head/www/rubygem-gollum-lib/Makefile
  head/www/rubygem-gollum-lib/distinfo
  head/www/rubygem-gollum-lib/files/patch-gemspec
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-10-15 00:40:59 UTC
Committed. Thanks!